body { font: .9em Arial, Helvetica, sans-serif; margin: 0; padding: 0;
background: #000000; /*b2baaf;*/ }
h1, h2, h3, h4, p, ul, ol  { margin: 0px; padding: 0px; }

/* 986138 brown b2baaf blue e1e8df blue */

h1 { margin: 20px 0 20px 0; font-size: 1.5em; color: #e21e34; text-shadow: 1px 1px 1px #000000;
font-family: Comic Sans MS; text-align: center;}
h2 { margin: 20px 0 10px 0; font-size: 1.25em; color: #000000; font-family: Comic Sans MS;}
h3 { font-size: 125%; padding: 10px;}
p { padding: 5px 10px 5px 10px; }
ul, ol { margin-left: 50px; padding: 5px 0 5px 0; }
a {color: #000000;}
a img {	border: none;}

textarea { margin-left: 120px; }
fieldset { background: #ffffff; width: 500px; border:1px solid #ddd;  }
legend { padding: 5px 5px 5px 5px; font-weight: bold; color: #ffffff;  }
input {color: #000000; background-color: #ffffff; font-size: 90%; }
select {color: #000000; background-color: #ffffff; }
label { float: left; width: 100px; font-weight: bold; margin-left: 10px; text-align: right; }
form { padding: 10px 0 10px 20px; border: 1px solid #cccccc; width: 650px; margin-left: 30px;}

.add { padding: 10px 0 10px 0; }
.add input { margin: 2px 0 2px 0;}
.address { width: 125px; padding: 0px 10px 0px 0; margin: 2px 0 2px 0; }
.contact { width: 70px; padding: 0 5px 0 0; }
.text { width: 180px; margin: 0 0 5px 10px; }
.msg { color: red; }
.submit { margin: 20px 0 0 108px; width: 205px; height: 35px; background: #000000; font-size: 125%; 
font-weight: bold; color: #ffffff;}
.veri {	margin: 0 0 10px 11px;}

.clear {clear: both; }
.left { float: left; }
.right { float: right; }
.center { text-align: center; }
.picright { padding: 5px 0 5px 20px; float: right; margin-right: 0px;}
.picleft { float: left; margin: 5px 20px 5px 0; text-align: center;}
.bigbold {font-size: 150%; font-weight: bold;}
.fbright {float: right; margin-top: 20px;}
.butch { margin: 5px 0 5px 20px; float: right; width: 250px;}
.fb {  background: #ffffff; margin-bottom: 20px;}

.spider { position: absolute; top: 0px; right: 150px; }
.mouse { position: absolute; bottom: 80px; left: 0px; }
.group { text-align: center; margin: 0 auto 0 auto; overflow: hidden; width: 80%;}

#header { width: 1000px; margin: 20px auto 0 auto; padding: 0; background: #cccccc;}

.menu { clear: both; padding: 0; margin: 0px auto 0px auto; overflow: auto; width: 800px; 
  border-top: 5px solid #000000; border-bottom: 5px solid #000000;}
.menu ul { padding: 0; margin: 0;  list-style-type: none; background: #549738 /*#d32729*/; overflow: hidden; }
.menu li { margin: 0; float: left; border-right: 5px solid #ffffff;}
.menu a, .menu a:visited { color: #ffffff; display: block; font-size: 1.1em;
text-decoration:none; font-weight: bold; padding: 10px 15px 10px 20px;  }
.menu a.current, .menu a:hover, .menu a:focus { color: #e6d756; background: #000000; }

#wrap { width: 1000px; margin: 0 auto 0 auto; overflow: hidden;
background: #ffffff url(images/wrapbg.jpg) repeat-y top center;
position: relative;}
#wrapper { width: 1000px; margin: 0 auto 0 auto; clear: both; 
background: transparent; overflow: auto;}
#main { padding: 10px 0px 10px 10px; overflow: auto; width: 750px; margin: 0 auto 20px auto;}

#pagefooter { margin: 0 auto 0 auto; color: #ffffff; clear: both;  text-align: center;
background: #549738; width: 800px; font-weight: bold;}
#pagefooter p { padding: 2px 0px; }

#sitefooter { color: #e6d756; text-align: center; font-size: 90%; padding: 0px 0 5px 0; clear: both; 
width: 800px; margin: 0 auto 0 auto;}
#sitefooter a { font-size: 95%; text-decoration: none; color: #ffffff;}
